drop table if exists sql_backup_record;

create table sql_backup_record
(
    id          int auto_increment not null primary key,
    file_name   varchar(50)  not null comment '文件名称',
    file_path   varchar(100) not null comment '文件备份位置',
    file_size   bigint null comment '文件大小',
    backup_time datetime     not null default now() comment '备份时间',
    data_source int          not null default 0 comment '文件来源',
    remarks     varchar(500) null default '手动备份' comment '备注',
    tenant_id   varchar(10) null comment '租户id'
) comment 'sql备份上传记录表';